Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 28 Jun 2022 11:24:19 +0000

Hi Maya Shamma,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello, I ordered yesterday through centerpoint app and paid through knet the payement was normal.and chose the collect from store option. I chose the bairaq mall in equilla kuwait. However I received a text message on my phone that says my order was not processed successfully. Is it possible to change the delivery method to home delivery or get my money back, since the app already deducted money from my account and there is no way to know what happened to my order because I ordered as a guest. My order number is 8175798623. Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4553350